<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en">
<head>
<meta http-equiv="content-type" content="text/html; charset=utf-8" />
<meta name="Description" content="NCAR's DAReS/DART Introduction" />
<meta name="distribution" content="global" />
<meta name="rating" content="general" />
<meta name="robots" content="index,follow" />
<meta name="revisit-after" content="4 Days" />
<meta name="copyright" content="Copyright (c) University Corporation for Atmospheric Research (UCAR)" />
<title>Data Assimilation Research Testbed -- DART Introduction</title>
<link rel="shortcut icon" href="/images/dart.ico" type="image/x-icon" />

<!-- DAReS CSS -->
<link rel="stylesheet" href="../styles/styles.css"             type="text/css" media="screen" />
<link rel="stylesheet" href="../styles/DART.css"               type="text/css" media="screen" />
<link rel="stylesheet" href="../styles/dart_main.css"          type="text/css" media="screen" />
<link rel="stylesheet" href="../styles/ncar_printstyles.css"   type="text/css" media="print"  />

<!-- Slideshow CSS -->
<link rel="stylesheet" href="../styles/jd.gallery.css"         type="text/css" />
<!-- Slideshow -->
<script src="../scripts/mootools.v1.11.js" type="text/javascript"></script>
<script src="../scripts/jd.gallery.js"     type="text/javascript"></script>
<script src="../scripts/HistoryManager.js" type="text/javascript"></script>

<script type="text/javascript">
function startGallery() {
var myGallery = new gallery($('myGallery'), {
timed: true,
delay: 7000,
useHistoryManager: false
});
HistoryManager.start();
}
window.addEvent('domready', startGallery);
</script>

<style type="text/css">
   a.click {display:block; width:453px; height:253px; background:#fff
            url(../images/AssimAnim.gif) no-repeat; overflow:hidden; cursor:default;}
   a.click img {visibility:hidden;}
   a.click:active {background:#000;}
   a.click:active img, a.click:focus img {visibility:visible; border:0;}

   a.hver {display:block; width:453px; height:253px; background:#fff
            url(../images/AssimAnim.gif) no-repeat; overflow:hidden; cursor:default;}
   a.hver img {visibility:hidden;}
   a.hver:hover {background:0;}
   a.hver:hover img {visibility:visible; border:0;}
</style>
</head>

<body>

   <!-- Google Analytics -->
   <?php include_once('../includes/analyticstracking.php'); ?>

   <!-- HEADER -->
   <div id="main_banner" class="fixed-header">
      <div id="Manhattan_banner"><!-- begin Manhattan_banner -->
          <p >DART Manhattan Documentation</p>
      </div> <!-- end Manhattan_banner -->

      <div id='nav_main_wrap'><!-- begin nav_main_wrap -->
          <div id='googlesearch'>
              <?php include('../includes/googlesearch.html'); ?>
          </div>
          <div id='dartbar'>
              <?php include('../includes/daresnav_dropstyle.html'); ?>
          </div>
      </div><!-- end nav_main_wrap -->

      <div id='dart_navigation'>
              <?php include('../includes/DART_Manhattan_navigation.html'); ?>
      </div>
   </div> <!-- end main_banner -->

   <!-- WRAP (content) -->
   <div id='wrap'><!-- begin wrap -->
      <h1 align="center">Welcome to the IMPROVED
      <b>D</b>ata <b>A</b>ssimilation <b>R</b>esearch <b>T</b>estbed - DART Manhattan.
      </h1>

      <div id='wrap_image'>

         <div align='center'><!-- begin center -->
         <table width='80%' border='0' cellpadding='8' cellspacing='8' class='onscreen'
                summary='slideshow of DART images, download icon'>
         <tr>
            <td align=center valign=middle >
               <?php include('../slideshow.html'); ?>
            </td>
            <td align=center valign=middle style="display: block" >
               <a href='https://www2.cisl.ucar.edu/software/dart/download'
                  title='DART now has native netCDF support and no memory limitations.'
                  class='open'><img src='/DAReS/images_dart2/DART_Manhattan_Announcement_tight.jpg'
                                    alt='Download icon for Manhattan Release'
                                    height=300></a>
           </td>
        </tr>
        </table>
        </div><!-- end wrap_image -->
        <?php include('DART2_Overview_content.html'); ?>
     </div><!-- end center -->


   </div><!-- end wrap -->

   <div id='footer'><!-- begin footer -->
      <?php include('../includes/footer.html'); ?>
   </div><!-- end footer -->

</body>
</html>
